import React from 'react';
export default function BatteryAndroidShareFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M40-240v-480h732L590-570H470v330zm490-90v-180h261l-73-74 42-42 146 146-146 146-43-43 74-73H590v120z" })));
}
